# 模型唯一标识
modelCode=515
# 模型名称
modelName=painter_pytorch
# 模型描述
modelDescription=将视觉任务的连续输出空间离散化，并使用语言或专门设计的离散标记作为任务提示，将视觉问题转化为NLP问题。
# 应用场景
appScenario=推理,训练,图像超分,图像分割,交通,医疗,政府,制造
# 框架类型
frameType=PyTorch
